FROM rabbitmq:3.6-management-alpine

RUN apk add --no-cache curl

ENV RABBITMQ_DEFAULT_USER=qa
ENV RABBITMQ_DEFAULT_PASS=qatest
COPY readyCheck.sh /opt/
COPY plugins /opt/rabbitmq/plugins/
COPY enabled_plugins /etc/rabbitmq/enabled_plugins
